Bug 429984 - IPA WebUI - CSS - IE/mac testing
IPA WebUI - CSS - IE/mac testing
Status: CLOSED NOTABUG
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
1.0
All Linux
medium Severity medium
: v2 release
: ---
Assigned To: Chandrasekar Kannan
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 00:50 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 12:57:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IE6 doesn't support transparent PNG, fix a couple minor CSS issues (23.16 KB, patch)
2008-02-20 17:19 EST, Rob Crittenden
no flags Details | Diff

  None (edit)
Description Chandrasekar Kannan 2008-01-24 00:50:16 EST
Ticket #13 (new task)

Opened 4 months ago

Last modified 3 months ago
IE/mac testing
Reported by: 	kmccarth 	Assigned to: 	rcritten
Priority: 	minor 	Milestone: 	release-1
Component: 	ipa-gui 	Version: 	1.0
Keywords: 		Cc: 	
Description ¶

Need to test the webgui on IE and a Mac better.

Need to explicitly note which browsers will/won't work with the code.
Change History
2007-10-08 12:05:36 changed by kmccarth ¶

    * component changed from ipa-server to ipa-gui.
    * summary changed from webgui: IE/mac testing to IE/mac testing.
    * version set to 1.0.
    * milestone set to release-1.
    * owner changed from somebody to kmccarth.
    * type changed from defect to task.

2007-10-31 14:27:15 changed by rcritten ¶

    * owner changed from kmccarth to rcritten.
Comment 3 Rob Crittenden 2008-02-06 12:59:53 EST
I have no Mac to test on but I found these issues with IE 6 on XP:

- The logo appears to have its colors inverted
- initials set by auto-suggested are always NaN when adding a new user
- When a new user is added the "flash" message and anything that would normally
appear below it (show user) appear below the tool bar rather than beside it.
- View User in general appears below the tool bar
- Flash messages in general seem to cause things to render below the tool bar
(go to Add Group and hit Add without typing any text and you'll see it).
Comment 4 Rob Crittenden 2008-02-20 17:19:47 EST
Created attachment 295463 [details]
IE6 doesn't support transparent PNG, fix a couple minor CSS issues

Committed in changeset 663

Note You need to log in before you can comment on or make changes to this bug.